.flexslider{
    max-height: 400px;
    max-width: 1170px;
    border: 0;
    margin: auto;
    margin-bottom: 80px;
    box-shadow: 0 2px 3px rgba(0,0,0,0.3);
    position: relative;
}
.flexslider .flex-viewport{
    max-height: 400px;
    overflow: hidden;
}
.flexslider .slides{
    max-height: 400px;
}
.flexslider .slides li img{
    position: relative;
    top:-300px;
}
.slide_info{
    width: 450px;
    height: 96px;
    padding: 15px;
    background-color: rgba(45, 49, 97, 0.8);
    color:#ffffff;
    position: absolute;
    bottom: 0;
    font-size: 20px;

    border-radius: 0 4px 0 0;
}
.flexslider2{
    padding-bottom: 10px;
    min-height: 510px;
}
.flexslider2 .flex-viewport{
    overflow: hidden;
}
.flexslider2 .flex-control-nav{
    bottom:-20px;
}
/* se for menor que (768px|SM)  */
@media (max-width: 480px) {
    .flex-direction-nav{
        display: none;
    }
}

.flexslider2 .slides:after {
    content: "\f0da";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.flexslider2:hover .flex-direction-nav .flex-prev {
    opacity: 0.7;
    left: 10px;
}
.flexslider2:hover .flex-direction-nav .flex-prev:hover {
    opacity: 1;
}
.flexslider2:hover .flex-direction-nav .flex-next {
    opacity: 0.7;
    right: 4px;
}
.flexslider2:hover .flex-direction-nav .flex-next:hover {
    opacity: 1;
}